=== debian/changelog ===
r-bioc-biocgenerics (0.48.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Dec 2023 07:13:53 +0100

r-bioc-biocgenerics (0.48.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 15:59:14 +0100
