## r-bioc-biocgenerics 0.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 biocViews: Infrastructure
 URL: https://bioconductor.org/packages/BiocGenerics
 BugReports: https://github.com/Bioconductor/BiocGenerics/issues
-Version: 0.48.1
+Version: 0.50.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: The Bioconductor Dev Team
@@ -27,9 +27,10 @@
         plotMA.R plotPCA.R score.R strand.R toTable.R type.R
         updateObject.R testPackage.R zzz.R
 git_url: https://git.bioconductor.org/packages/BiocGenerics
-git_branch: RELEASE_3_18
-git_last_commit: 5fd6dfe
-git_last_commit_date: 2023-10-31
-Date/Publication: 2023-11-01
+git_branch: RELEASE_3_19
+git_last_commit: d23d8dd
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-11-01 20:05:04 UTC; biocbuild
+Packaged: 2024-05-01 02:45:10 UTC; biocbuild
