=== debian/changelog ===
r-bioc-biocgenerics (0.50.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: add breaks for the pre-bioc-3.19 versions of some
    packages that depend on r-bioc-biobase for their autopkgtests, as a
    hint to not run those tests using any bioc-3.18 packages (especially
    on the 32-bit architectures).

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 17:42:39 +0900

r-bioc-biocgenerics (0.50.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 12:58:27 +0200

r-bioc-biocgenerics (0.50.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 10:34:58 +0200

r-bioc-biocgenerics (0.50.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:09:58 +0200
