=== debian/control ===
Source: r-bioc-biocgenerics
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocgenerics.git
Homepage: https://bioconductor.org/packages/BiocGenerics/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocgenerics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biobase (>= 2.64.0),
          r-bioc-s4vectors (>= 0.42.1),
          r-bioc-iranges (>= 2.38.1),
          r-bioc-genomicranges (>= 1.56.1),
          r-bioc-delayedarray (>= 0.30.1),
          r-bioc-biostrings (>= 2.72.1),
          r-bioc-rsamtools (>= 2.20.0),
          r-bioc-annotationdbi (>= 1.66.0),
          r-bioc-affy (>= 1.82.0),
          r-bioc-deseq2 (>= 1.44.0),
          r-bioc-annotate (>= 1.82.0)
Provides: ${R:Provides}
Breaks: r-bioc-affy (<< 1.82),
        r-bioc-affyio (<< 1.74),
        r-bioc-biocviews (<< 1.72),
        r-bioc-chemminer (<< 3.56),
        r-bioc-dnacopy (<< 1.78),
        r-bioc-ebseq (<< 2.2),
        r-bioc-fmcsr (<< 1.46),
        r-bioc-graph (<< 1.82),
        r-bioc-hypergraph (<< 1.76),
        r-bioc-lpsymphony (<< 1.32),
        r-bioc-makecdfenv (<< 1.80),
        r-bioc-metapod (<< 1.12),
        r-bioc-multtest (<< 2.60),
        r-bioc-pcamethods (<< 1.96),
        r-bioc-rbgl (<< 1.80),
        r-bioc-rhdf5lib (<< 1.26),
        r-bioc-rots (<< 1.32),
        r-bioc-snpstats (<< 1.54),
        r-bioc-sparsematrixstats (<< 1.16)
Description: generic functions for Bioconductor
 S4 generic functions needed by many other Bioconductor packages.
 .
 Bioconductor provides tools for the analysis and comprehension of
 high-throughput genomic data. Bioconductor uses the R statistical
 programming language, and is open source and open development.
