## r-bioc-biocgenerics 0.52.0

=== DESCRIPTION ===
Package: BiocGenerics
Title: S4 generic functions used in Bioconductor
Description: The package defines many S4 generic functions used in Bioconductor.
biocViews: Infrastructure
URL: https://bioconductor.org/packages/BiocGenerics
BugReports: https://github.com/Bioconductor/BiocGenerics/issues
Version: 0.52.0
License: Artistic-2.0
Encoding: UTF-8
Author: The Bioconductor Dev Team
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
Depends: R (>= 4.0.0), methods, utils, graphics, stats
Imports: methods, utils, graphics, stats
Suggests: Biobase, S4Vectors, IRanges, S4Arrays, SparseArray,
        DelayedArray, HDF5Array, GenomicRanges, pwalign, Rsamtools,
        AnnotationDbi, affy, affyPLM, DESeq2, flowClust, MSnbase,
        annotate, RUnit
Collate: S3-classes-as-S4-classes.R utils.R normarg-utils.R
        replaceSlots.R aperm.R append.R as.data.frame.R as.list.R
        as.vector.R cbind.R do.call.R duplicated.R eval.R Extremes.R
        format.R funprog.R get.R grep.R is.unsorted.R lapply.R mapply.R
        match.R mean.R nrow.R order.R paste.R rank.R rep.R
        row_colnames.R saveRDS.R sets.R sort.R start.R subset.R t.R
        table.R tapply.R unique.R unlist.R unsplit.R relist.R var.R
        which.R which.min.R boxplot.R image.R density.R IQR.R mad.R
        residuals.R weights.R xtabs.R annotation.R combine.R
        containsOutOfMemoryData.R dbconn.R dge.R dims.R fileName.R
        normalize.R Ontology.R organism_species.R path.R plotMA.R
        plotPCA.R score.R strand.R toTable.R type.R updateObject.R
        testPackage.R zzz.R
git_url: https://git.bioconductor.org/packages/BiocGenerics
git_branch: RELEASE_3_20
git_last_commit: 1422115
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-29 23:41:27 UTC; biocbuild
